import { SsoInterface } from './sso.interface';
import { AuthConfig } from 'angular-oauth2-oidc';
import { authConfig } from './configuration/oauth.config';
import { Injectable } from '@angular/core';

@Injectable()
export class SsoInterfaceImpl implements SsoInterface {
  constructor() {
    console.log('SSO Dev Implementation loaded');
  }
  getConfigurations(): AuthConfig {
    return authConfig;
  }
}
